<?xml version="1.0" encoding="UTF-8" ?>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款>3</款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0004000000-5</預算科目編號>
<預算科目名稱>立法院主管</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數></應付數>
<保留數></保留數>
</以前年度轉入數>
<減免>
<應付數></應付數>
<保留數></保留數>
</減免>
<本月實現數>
<應付數></應付數>
<保留數></保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數></應付數>
<保留數></保留數>
</截至本月止累計實現數>
<調整數>
<應付數></應付數>
<保留數></保留數>
</調整數>
<尚未執行數>
<應付數></應付數>
<保留數></保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項>1</項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>0004010000-1</預算科目編號>
<預算科目名稱>立法院</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>21618679</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>21618679</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3404010100-7</預算科目編號>
<預算科目名稱>一般行政</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>323628</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>323628</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3404010100-7</預算科目編號>
<預算科目名稱>一般行政</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號>0200</用途別編號>
<用途別名稱>業務費</用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>323628</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>323628</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>5</目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3404010500-5</預算科目編號>
<預算科目名稱>國會圖書業務</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>495000</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>495000</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3404010500-5</預算科目編號>
<預算科目名稱>國會圖書業務</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號>0200</用途別編號>
<用途別名稱>業務費</用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>495000</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>495000</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>8</目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3404019000-1</預算科目編號>
<預算科目名稱>一般建築及設備</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>20800051</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>20800051</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節>2</節>
<預算年度></預算年度>
<預算科目編號>3404019002-7*</預算科目編號>
<預算科目名稱>營建工程</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>20800051</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>20800051</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3404019002-7*</預算科目編號>
<預算科目名稱>營建工程</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號>0300</用途別編號>
<用途別名稱>設備及投資</用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>20800051</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>20800051</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號></預算科目編號>
<預算科目名稱>小計</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>21618679</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>21618679</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款>3</款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0004000000-5</預算科目編號>
<預算科目名稱>立法院主管</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數></應付數>
<保留數></保留數>
</以前年度轉入數>
<減免>
<應付數></應付數>
<保留數></保留數>
</減免>
<本月實現數>
<應付數></應付數>
<保留數></保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數></應付數>
<保留數></保留數>
</截至本月止累計實現數>
<調整數>
<應付數></應付數>
<保留數></保留數>
</調整數>
<尚未執行數>
<應付數></應付數>
<保留數></保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項>1</項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>0004010000-1</預算科目編號>
<預算科目名稱>立法院</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>161118424</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>161118424</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3304010100-1</預算科目編號>
<預算科目名稱>一般行政</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>4031902</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>4031902</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3304010100-1</預算科目編號>
<預算科目名稱>一般行政</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號>2000</用途別編號>
<用途別名稱>業務費</用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>4031902</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>4031902</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3304010100-1*</預算科目編號>
<預算科目名稱>一般行政</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>2367419</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>2367419</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3304010100-1*</預算科目編號>
<預算科目名稱>一般行政</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號>3000</用途別編號>
<用途別名稱>設備及投資</用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>2367419</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>2367419</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>2</目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3304010200-6</預算科目編號>
<預算科目名稱>委員問政業務</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>33521930</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>33521930</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節>3</節>
<預算年度></預算年度>
<預算科目編號>3304010204-7</預算科目編號>
<預算科目名稱>國會交流事務</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>21400000</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>21400000</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3304010204-7</預算科目編號>
<預算科目名稱>國會交流事務</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號>2000</用途別編號>
<用途別名稱>業務費</用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>21400000</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>21400000</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節>4</節>
<預算年度></預算年度>
<預算科目編號>3304010205-0</預算科目編號>
<預算科目名稱>委員會館</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>4112700</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>4112700</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3304010205-0</預算科目編號>
<預算科目名稱>委員會館</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號>2000</用途別編號>
<用途別名稱>業務費</用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>4112700</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>4112700</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節>5</節>
<預算年度></預算年度>
<預算科目編號>3304010206-2</預算科目編號>
<預算科目名稱>問政相關業務</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>8009230</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>8009230</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3304010206-2</預算科目編號>
<預算科目名稱>問政相關業務</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號>2000</用途別編號>
<用途別名稱>業務費</用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>8009230</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>8009230</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>5</目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3304010500-0</預算科目編號>
<預算科目名稱>國會圖書業務</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>3312400</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>3312400</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3304010500-0</預算科目編號>
<預算科目名稱>國會圖書業務</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號>2000</用途別編號>
<用途別名稱>業務費</用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>3312400</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>3312400</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>6</目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3304010600-4</預算科目編號>
<預算科目名稱>公報業務</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>31175266</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>31175266</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3304010600-4</預算科目編號>
<預算科目名稱>公報業務</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號>2000</用途別編號>
<用途別名稱>業務費</用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>31175266</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>31175266</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>8</目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3304019000-6</預算科目編號>
<預算科目名稱>一般建築及設備</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>86709507</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>86709507</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節>1</節>
<預算年度></預算年度>
<預算科目編號>3304019002-1*</預算科目編號>
<預算科目名稱>營建工程</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>21873666</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>21873666</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3304019002-1*</預算科目編號>
<預算科目名稱>營建工程</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號>3000</用途別編號>
<用途別名稱>設備及投資</用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>21873666</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>21873666</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節>3</節>
<預算年度></預算年度>
<預算科目編號>3304019019-4*</預算科目編號>
<預算科目名稱>其他設備</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>64835841</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>64835841</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3304019019-4*</預算科目編號>
<預算科目名稱>其他設備</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號>3000</用途別編號>
<用途別名稱>設備及投資</用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>64835841</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>64835841</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號></預算科目編號>
<預算科目名稱>小計</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>161118424</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>161118424</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號></預算科目編號>
<預算科目名稱>合計</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>182737103</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>182737103</保留數>
</尚未執行數>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表_row>
</CGBA0401C_會計月報_以前年度歲出轉入數累計表>
